@charset "gb2312";
html,body,div,p,img,h1,h2,h3,h4,h5,ul,li,a,b,span,table,tbody,tr,th,td,strong,dl,dt,dd{ margin:0;padding:0;}
body{ font-size:14px; font-family:'Microsoft Yahei';color:#333; overflow-x: hidden;}
ul li{list-style-type:none;}
em{font-style:normal}
img{ border:0; display:block;}
a{text-decoration: none;}
.clearfix:after {
	content:".";
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
h1,h2,h3{ font-size:14px;font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}
.header {width:100%;height:50px;min-width:1000px;background:#fff; }
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:210px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.banner{width:100%;min-width:1000px;height:464px;background:url(../images/banner.jpg) no-repeat center top;}
.ban_con{ width:1000px;margin:0 auto;padding-top:70px;position:relative}
.ban_ms{width:578px;margin:0 auto}
.ban_bm{display:block;width:154px;height:50px;background:url(../images/msbm.png) no-repeat center top;text-align:center;margin:20px auto 0;font:24px/45px 'Microsoft Yahei';color:#fff}
.ban_bm:hover{font-weight:bold}
.ban_shou{position:absolute;bottom:-25px;left:485px;
-webkit-animation: move .8s ease-in-out .4s infinite normal;
-moz-animation: move .8s ease-in-out .4s infinite normal;
-ms-animation: move .8s ease-in-out .4s infinite normal;
-o-animation: move .8s ease-in-out .4s infinite normal;
animation: move .8s ease-in-out .4s infinite normal;}
}
@keyframes move{
	from {bottom:-40px;}
	to {bottom:-25px;}
}
@-webkit-keyframes move{
	from {bottom:-40px;}
	to {bottom:-25px;}
}
@-moz-keyframes move{
	from {bottom:-40px;}
	to {bottom:-25px;}
}
@-ms-keyframes move{
	from {bottom:-40px;}
	to {bottom:-25px;}
}
@-o-keyframes move{
	from {bottom:-40px;}
	to {bottom:-25px;}
}


.first{width:100%;min-width:1000px;height:154px;background:url(../images/fir_bg.jpg) no-repeat center top;padding-top:46px}
.con{width:1000px;margin:0 auto}
.fir_list li{width:119px;height:94px;border:2px solid #1f1b07;border-radius:50%;background:#5beea0;text-align:center;float:left;margin-left:13px;font:bold 21px/30px 'Microsoft Yahei';padding-top:25px;cursor:pointer}
.fir_list li a,.fir_list li a:hover{color:#4a375b;}
.fir_list li:hover{background:#fedf37;}
.fir_list li:hover span{background:#4a375b;color:#fedf37}
.fir_list li.fir{margin-left:22px}
.fir_list span{display:block;width:84px;height:26px;border:1px solid #4a375b;font:16px/26px 'Microsoft Yahei';color:#4a375b;text-align:center;border-radius:3px;margin:3px auto 0}

.sec{width:100%;min-width:1000px;background:#281938 url(../images/sec_bg.jpg) no-repeat center top;padding-top:45px}
.sec div.con{background:url(../images/sec_top.jpg) no-repeat center 60px;}
h2{font:bold 40px/55px 'Microsoft Yahei';text-align:center;height:70px}
.sec h2{color:#5beea0;background:url(../images/bt1.png) no-repeat center top;}
.sec_kb{width:996px;margin:0 auto}
.sec_bt{height:96px;padding:60px 0 0 60px}
.sec_bt p{width:166px;height:35px;background:url(../images/sec_xzds.jpg) no-repeat center top;font:18px/28px 'Microsoft Yahei';text-align:center}
.sec_city a{font:18px/28px 'Microsoft Yahei';color:#302140;display:inline-block;margin-right:15px}
.sec_city a:hover,.sec_city a.dq{color:#302140;font-weight:bold}
.sec_kc{width:934px;margin:0 auto;background:url(../images/sec_con.jpg) repeat-y center top;padding:10px 20px 0 42px}
.sec_kc table{width:100%;background:#313131;border:0; border-spacing:1px; border-collapse:inherit}
.sec_kc table th{font:16px/50px 'Microsoft Yahei'; border-right:1px solid #fff; color:#fff;text-align:center}
.sec_kc table td{font:16px/30px 'Microsoft Yahei';color:#302140; background:#fff;text-align:center}
.sec_kc table td a{font:16px/25px 'Microsoft Yahei';color:#fff;background:#f04903;padding:1% 3%;+padding:0;}
.sec_kc table td a:hover{background:#dd4404; color:#fff;}



.thi{background:#281938 url(../images/thi_bg.jpg) no-repeat center top;padding-top:75px;min-width:1000px}
.thi div.con{background:url(../images/thi_top.jpg) no-repeat center 60px;}
.thi h2{color:#fb696a;background:url(../images/bt2.png) no-repeat center top}
.thi_top{height:70px;line-height:0;font-size:0;}
.thi_con{width:100%;background:url(../images/thi_con.jpg) repeat-y center top;}
.thi_con img{width:187px;float:left;margin-left:15px}
.thi_con table{width:744px;float:left;border:0; border-spacing:1px; border-collapse:inherit;background:#843536;margin-left:5px}
.thi_con table th{background:#7e1e1f;font:18px/40px 'Microsoft Yahei';color:#ff8384}
.thi_con table td{background:#fc7172;text-align:center;font:18px/35px 'Microsoft Yahei';color:#792e2f;padding:3px 0}
.thi_con table td a{font:16px/25px 'Microsoft Yahei';color:#302140;padding:2px 5px;border:1px solid #302140;background:#5beea0}
.thi_con table td a:hover{background:#fff}


.fou{background:#281938 url(../images/fou_bg.jpg) no-repeat center top;padding-top:65px;height:467px;min-width:1000px}
.fou h2{background:url(../images/bt3.png) no-repeat center top;color:#fedf37}
.fou_con{width:972px;margin:0 auto;background:url(../images/fou_con.jpg) no-repeat center top;padding:34px 0 0 24px;overflow:hidden}
.fou_xc{width:310px;height:360px;background:#6052b6 url(../images/xq.png) no-repeat center 20px;float:left;position:relative}
.fou_xc span{position:absolute}
.fou_xc1{font:18px/30px 'Microsoft Yahei';color:#51453b;top:150px;left:30px}
.fou_xc2{font:20px/30px 'Microsoft Yahei';color:#302140;top:180px;left:105px}
.fou_xc3{font:16px/30px 'Microsoft Yahei';color:#998f2b;top:210px;left:50px}
.fou_xc4{font:22px/30px 'Microsoft Yahei';color:#ff6604;top:240px;left:90px}
.fou_xc5{font:18px/30px 'Microsoft Yahei';color:#6c6236;top:270px;left:80px}
.demo{width:630px;margin-top:22px;float:left;margin-left:29px;}
#demo{height:280px;overflow-y:auto}
.fou_con table{width:100%;border-collapse:collapse; border-spacing:inherit;}
.fou_con table th{background:#9f8a1a;font:18px/40px 'Microsoft Yahei';color:#fedf37}
.fou_con table td{font:18px/40px 'Microsoft Yahei';color:#5a2901;text-align:center;padding:3px 0;border-bottom:1px dashed #c5ab21}
.fou_con table td a{font:16px/25px 'Microsoft Yahei';color:#302140;padding:2px 5px;border:1px solid #302140;background:#ffdb00;}
.fou_con table td a:hover{background:#fff}
.fou_con table tr.last td{border-bottom:0} 


.fiv{background:#281938 url(../images/fiv_bg.jpg) no-repeat center top;padding-top:35px;height:468px;min-width:1000px}
.fiv h2{background:url(../images/bt4.png) no-repeat center top;color:#fe7d37}
.fiv_con{width:817px;margin:70px auto 0}
.fiv_con li{width:233px;height:252px;background:url(../images/txbg.jpg) no-repeat center top;float:left;margin-left:59px;padding-top:45px}
.fiv_con li.fir{margin-left:0}
.fiv_con li img{margin:0 auto}
.fiv_con span,.fiv_con a{display:block;width:174px;height:36px;background:#ff625f;margin:0 auto;border:2px solid #302140;text-align:center;font:18px/36px 'Microsoft Yahei';color:#000;margin-top:10px}
.fiv_con a:hover{background:#fff}


.cs_qq{width:118px;height:206px;border:#d1d1d1 1px solid;border-radius:3px;background:#fff;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-104px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq h4{width:116px;height:34px;border-left:#fff 1px solid;border-right:#fff 1px solid;border-bottom:#f5f5f5 1px solid;background:#fafafa;font:normal 16px/34px 'Microsoft Yahei';color:#333;text-align:center;letter-spacing:1px;}
.cs_time{width:118px;height:24px;padding-top:2px;font:normal 13px/24px '\5b8b\4f53';color:#999;text-align:center;}
.cs_qq img{width:54px;height:60px;margin:0 auto;padding-bottom:5px;}
.cs_qq_btn{width:78px;height:26px;margin:0 auto;}
.cs_qq_btn a{display:block;width:78px;height:26px;background:url(../images/cs_qq_btnbg.jpg) center 0 no-repeat;font:normal 15px/26px 'Microsoft Yahei';color:#0ba5d2;text-align:center;}
.cs_qq_btn a:hover{background-position:center -26px;color:#fff;text-decoration:none;}
.cs_qq_text{width:118px;height:40px;padding-top:6px;font:normal 13px/20px '\5b8b\4f53';color:#666;text-align:center;}


.footer{width:100%;min-width:1000px;height:200px;background:#281938}
.footer_con{width:1000px;color:#8d7ba1;padding-top:40px;font: normal 14px/24px \5b8b\4f53;margin:0 auto;text-align:center; }
.footer img{display:inline;vertical-align:middle;}
.footer_con span{ font-size:0; line-height:0;}
/* CSS Document */
